package com.ruoyi.web.core.wvp.domain;

import java.util.List;

public class DeviceChannelList {
    private List<DeviceChannelExtend> channelList;

    public List<DeviceChannelExtend> getChannelList() {
        return channelList;
    }

    public void setChannelList(List<DeviceChannelExtend> channelList) {
        this.channelList = channelList;
    }
}
